issue with update jshopping to 4.7.0

25.07.2017 09:26
#1
rsm
User rsm
Name: ingvar
28.05.2016
Posts: 32
Quote
issue with update jshopping to 4.7.0

When upgrading from version 4.6.1 to version 4.7.0, it gives an error- Protocol "sm0" not supported or disabled in libcurl. Details in printscreen. Tell me how to solve this problem.
issue with update jshopping to 4.7.0


Joomla: 3.7.2
JoomShopping: 4.6.1
PHP: 5.6
MySQL: 5.5
Website Url: local
 
25.07.2017 09:40
#2
admin
(Support Team)
User admin
Name: Admin
05.08.2010
Posts: 19626
Quote
Aw: issue with update jshopping to 4.7.0

download update
https://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/downloads/updates.html?lang=en
Component Update 4.6.1 -> 4.7.0


Last change: 25.07.2017 09:40
 


Copyrights MAXXmarketing GmbH. Alle Rechte vorbehalten
Durch die Nutzung dieser Website stimme ich zu, dass Cookies zur optimalen Gestaltung der Website sowie zur Analyse der Nutzung der Website verwendet werden. Weiterführende Informationen finden Sie hier. OK, einverstanden.